=head1 NAME


XXV::MODULES::STATUS



=head1 SYNOPSIS

  use XXV::MODULES::STATUS;
  my  = XXV::MODULES::STATUS->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.45 - 06.09.2005

=head1 DESCRIPTION

Dieses Modul analysieren Ihr System und zeigt das Resultat an.

=head1 CONFIGURATION

=over 4



=item * active

Aktiviere diesen Dienst

=over 4

=item default value: y

=item type: confirm

=item required: Yes

=back





=item * dfBinary

Pfad des Kommando 'df'

=over 4

=item default value: /bin/df

=item type: file

=item required: Yes

=back





=item * font

TrueType Zeichensatz für Overlaytext.

=over 4

=item default value: Vera.ttf

=item type: list

=item required: No

=back





=item * history

Wie lang an die historischen Daten erinnert, in Stunden 

=over 4

=item default value: 3

=item type: integer

=item required: No

=back





=item * interval

Abstand in den Sekunden, zum sich an die Daten zu erinnern

=over 4

=item default value: 15

=item type: integer

=item required: No

=back





=item * wcBinary

Pfad des Kommando 'wc'

=over 4

=item default value: /usr/bin/wc

=item type: file

=item required: Yes

=back





=item * whoBinary

Pfad des Kommando 'who'

=over 4

=item default value: /usr/bin/who

=item type: file

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=item *  all (sa)

Zeigt alle relevanten Informationen über dieses System an



=item *  filesys (sf)

Zeigt die Informationen des Dateisystems



=item *  hardware (sh)

Zeigt die Informationen der Hardware



=item *  memory (sm)

Zeigt die Informationen des Speichers



=item *  network (sn)

Zeigt die Informationen des Netzwerks



=item *  vitals (sv)

Zeigt die wichtigen Informationen



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
